@charset "UTF-8";


/* ------------------------------------------------------
共通
------------------------------------------------------ */
#qlist li {
	padding: 5px;
	border-bottom: 1px dotted #ccc;
}

.qmark {
	font-size: 20px;
	font-family: Arial;
	font-weight: bold;
	color: #FF7C00;
	margin-right: 5px;
}
.amark {
	font-size: 20px;
	font-family: Arial;
	font-weight: bold;
	color: #CC3355;
	margin-right: 5px;
}

